# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'yinx_sql/version'

Gem::Specification.new do |spec|
  spec.name          = "yinx_sql"
  spec.version       = Yinx::SQL::VERSION
  spec.authors       = ["ken"]
  spec.email         = ["block24block@gmail.com"]

  spec.summary       = %q{Store yinx metadata with activerecord}
  spec.homepage      = "https://github.com/turnon/yinx_sql"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"

  spec.add_dependency "yinx", "~> 0.1.5"
  spec.add_dependency "activerecord", "~> 5.0.0"
  spec.add_dependency "pg", "~> 0.19.0"
end
